Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Servant_Var Class Reference

Provides a type safe counted reference to servants. More...

`#include <EC_Lifetime_Utils_T.h>`

## Detailed Description

Provides a type safe counted reference to servants.

The documentation for this class was generated from the following file:

- EC_Lifetime_Utils_T.h